Subject: Re: bug#43944: 28.0.50; Update modus-operandi, modus-vivendi themes to v0.13.0

From: Protesilaos Stavrou <[email-masked]>
Date: Mon, 19 Oct 2020 19:55:56 +0300

On 2020-10-19, 17:34 +0100, "Basil L. Contovounesios" <[email-masked]> wrote:

> Protesilaos Stavrou <[email-masked]> writes:
>
>> Is it okay if I defer
>> the submission of this change until mid-November, when the new version
>> of the themes will be available?  Otherwise feel free to fix it now.
>
> AFAICT the Modus sources have since been updated in both Emacs and on
> GitLab, so does this still apply?
>
> I'm in no hurry - the only reason I asked you instead of fixing it
> myself, is that I saw you were already in the process of applying
> feedback, and I didn't have the time to look into regenerating the
> Texinfo manual from Org.
>
> Thanks,

I changed my mind because I noticed some references that had to be
addressed in a timely fashion.  So I also updated your name in the
process.  Sorry for not notifying you in advance.

-- 
Protesilaos Stavrou
protesilaos.com